@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:0.24rem;line-height:1.5;font-family:"微软雅黑";}
*,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a{
    margin:0;
    padding:0;
    user-select: none; 
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;     /* Konqueror */
    -moz-user-select: none;       /* Firefox */
    -ms-user-select: none;        /* Internet Explorer/Edge */
}
li{
    list-style-type: none;
}
a{
    text-decoration: none !important;
}
.clear{
    clear: both;
}
.hidden,.hide{
    display: none;
}
.center{
    width: 94%;
    margin: 0 auto;
}
.flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.swiper-pagination-bullet{
    width: 0.4rem !important;
    height: 0.04rem !important;
    border-radius: 0.04rem !important;
    background: #fff !important;
    opacity: 1 !important;
}
.swiper-pagination-bullet-active{
    background: #1a8541 !important;
}
/*详情页内容样式*/
.cont{
    width: 94%;
    margin: 0 auto;
}
.cont img{
    max-width: 94%;
}
.conta{
    width: 100%;
    margin-top: 0.3rem;
    line-height: 0.4rem;
    text-align: center;
    font-size: 0.3rem;
}
.contb{
    width: 100%;
    margin-top: 0.05rem;
    text-align: center;
    font-size: 0.18rem;
    color: #999;
}
.conti{
    width: 60%;
    height: auto;
    margin: 0.2rem 20% 0 20%;
}
.contc{
    width: 100%;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    line-height: 0.3rem;
    font-size: 0.22rem;
}
.contd{
    width: 100%;
    margin-bottom: 0.1rem;
    line-height: 0.3rem;
    font-size: 0.22rem;
    color: #333;
}
/*分页样式*/
.pagediv{
    width: 100%;
    text-align: center;
    padding: 0.4rem 0 0.3rem 0;
}
.pagediv a{
    padding: 0 0.1rem;
    height: 0.28rem;
    display: inline-block;
    line-height: 0.28rem;
    margin: 0 0.07rem 0.1rem 0.07rem;
    border: 0.01rem solid #1a8541;
    font-size: 0.16rem;
    color: #1a8541;
}
.pagediv .select{
    background: #1a8541;
    color: #fff;
}

/*header*/
.header{
    width: 94%;
    height: 1.25rem;
    padding: 0 3%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999;
    border-bottom: solid 0.01rem #f2f2f2;
    background: #fff;
}
.header_b{
    width: 100%;
    height: 1.25rem;
}
.logo{
    width: auto;
    height: 0.75rem;
    display: inline-block;
    float: left;
    margin-top: 0.25rem;
}
.menu{
    width: 0.5rem;
    height: auto;
    float: right;
    margin-top: 0.45rem;
}
.menu_list{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #198541;
    z-index: 999999999;
    display: none;
}
.menu_close{
    width: 94%;
    text-align: right;
    padding: 0 3%;
    margin-top: 15%;
    margin-bottom: 6%;
    font-size: 0.6rem;
    color: #fff;
}
.menu_list li{
    width: 100%;
    text-align: center;
}
.menu_list li a{
    font-size: 0.30rem;
    line-height: 0.6rem;
    color: #fff;
}
.banner{
    width: 100%;
    height: auto;
}
.banners{
    width: 100%;
    height: 3.6rem;
    display: block;
}
.top{
    width: 0.60rem;
    height: 0.60rem;
    position: fixed;
    bottom: 2.5rem;
    right: 0.10rem;
    z-index: 99;
    cursor: pointer;
    border-radius: 0.1rem;
    background: #1a8541;
    border: 0.01rem solid #fff;
    overflow: hidden;
}
.topi{
    width: 100%;
    height: 100%;
}
.topp{
    width: 100%;
    position: absolute;
    top: 0.36rem;
    left: 0;
    z-index: 2;
    line-height: 0.14rem;
    text-align: center;
    font-size: 0.12rem;
    color: #fff;
}


/*公共底部*/
.ft{
    width: 100%;
    margin-top: 0.35rem;
}
.ftc{
    width: 94%;
    padding: 0.45rem 3%;
    display: flex;
    justify-content: space-between;
    border-bottom: 0.01rem solid #ffd8d3;
}
.ftcl{
    width: 38%;
}
.ftcls{
    width: 70%;
    height: 1.22rem;
    padding: 0 15%;
    line-height: 1.22rem;
    display: block;
    border-radius: 0.1rem;
    background-size: 100% 100%;
    font-size: 0.3rem;
    color: #fff;
}
.ftcls:nth-child(2){
    margin-top: 0.2rem;
}
.ftcr{
    width: 6%;
    height: 2.06rem;
    padding: 0.3rem 7%;
    line-height: 0.36rem;
    display: block;
    border-radius: 0.1rem;
    background-size: 100% 100%;
    font-size: 0.3rem;
    color: #fff;
}
.ftb{
    width: 94%;
    padding: 0.15rem 3%;
    line-height: 0.22rem;
    background: #1a8541;
    text-align: center;
    font-size: 0.16rem;
    color: #fff;
}
.ftb a{
    font-size: 0.16rem;
    color: #fff;
}
.ftbi{
    width: 0.2rem;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}
.ftf{
    width: 94%;
    height: 1.0rem;
    padding: 0.2rem 3% 0 3%;
    background: #1a8541;
    display: flex;
    justify-content: space-between;
    border-top: 0.01rem solid #ffd8d3;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
}
.ftf_b{
    width: 100%;
    height: 1.2rem;
}
.ftfs{
    width: 23%;
    text-align: center;
}
.ftfsi{
    width: 40%;
    height: auto;
    margin: 0 30%;
}
.ftfsp{
    width: 100%;
    text-align: center;
    padding-top: 0.08rem;
    line-height: 0.18rem;
    font-size: 0.18rem;
    color: #fff;
}



/*首页*/
.in{
    width: 100%;
    overflow-x: hidden;
}
.inb{
    width: 94%;
    height: auto;
    margin: 0 3%;
    padding-top: 0.38rem;
}
.inbl{
    width: 100%;
    height: auto;
}
.inblt{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.inblts{
    width: 31%;
    height: 0.64rem;
    text-align: center;
    line-height: 0.64rem;
    margin-top: 0.18rem;
    background: #198541;
    font-size: 0.22rem;
    color: #fff;
}
.inblts_active{
    background: #f1a961;
}
.inbltsi{
    width: 0.32rem;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin: -0.02rem 0.08rem 0 0;
}
.inblc{
    width: 100%;
    height: auto;
    margin-top: 0.52rem;
}
.inblcs{
    width: 100%;
    height: auto;
}
.inblct{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.36rem;
    border-bottom: 1px dotted #d8d8d8;
}
.inblcti{
    width: 31%;
    height: auto;
    display: block;
}
.inblctr{
    width: 65.5%;
    height: auto;
    display: block;
    padding-top: 0.1rem;
}
.inblctrt{
    width: 100%;
    height: 0.28rem;
    line-height: 0.28rem;
    overflow: hidden;
    font-size: 0.28rem;
    color: #198541;
}
.inblctrc{
    width: 100%;
    height: 0.68rem;
    line-height: 0.34rem;
    overflow: hidden;
    margin-top: 0.16rem;
    font-size: 0.2rem;
    color: #646464;
}
.inblcc{
    width: 100%;
    height: auto;
    margin-top: 0.4rem;
}
.inblccs{
    width: 100%;
    height: 0.24rem;
    display: block;
    line-height: 0.24rem;
    overflow: hidden;
    margin-top: 0.28rem;
    font-size: 0.24rem;
    color: #313131;
}
.inblccs:first-child{
    margin-top: 0rem;
}
.inblccsi{
    width: 0.12rem;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin: -0.06rem 0.16rem 0 0;
}
.inbr{
    width: 94%;
    height: auto;
    margin-top: 0.45rem;
    padding: 0.38rem 3%;
    background: #f5f6f8;
}
.inbri{
    width: 100%;
    height: auto;
    display: block;
}
.inbrt{
    width: 94%;
    height: 0.78rem;
    line-height: 0.78rem;
    padding: 0 3%;
    background: #198541;
    display: flex;
    justify-content: space-between;
}
.inbrtl{
    font-weight: bold;
    font-size: 0.3rem;
    color: #fff;
}
.inbrtr{
    font-size: 0.24rem;
    color: #fff;
}
.inbrc{
    width: 94%;
    height: auto;
    padding: 0 3%;
    margin-top: 0.4rem;
}
.inbrcs{
    width: 100%;
    height: auto;
    line-height: 0.52rem;
    font-size: 0.24rem;
    color: #323232;
}
.inc{
    width: 94%;
    height: auto;
    margin: 0.52rem 3% 0 3%;
}
.inct{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.incthr{
    width: 30%;
    height: 1px;
    background: #d5d5d5;
    margin-top: 0.2rem;
}
.inctc{
    width: 40%;
    height: 0.36rem;
    text-align: center;
    line-height: 0.36rem;
    font-weight: bold;
    font-size: 0.36rem;
    color: #000;
}
.incp{
    width: 100%;
    height: 0.2rem;
    text-align: center;
    line-height: 0.2rem;
    margin-top: 0.18rem;
    font-size: 0.2rem;
    color: #323232;
}
.incc{
    width: 100%;
    height: auto;
    margin-top: 0.38rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.inccs{
    width: 48%;
    height: auto;
    margin-top: 0.17rem;
}
.inccsi{
    width: 100%;
    height: auto;
    display: block;
}
.inccst{
    width: 100%;
    height: 0.24rem;
    text-align: center;
    line-height: 0.24rem;
    margin-top: 0.22rem;
    overflow: hidden;
    font-size: 0.24rem;
    color: #323232;
}
.inccst b{
    font-weight: normal;
    font-size: 0.2rem;
    color: #198541;
}
.inccsp{
    width: 94%;
    height: 0.6rem;
    text-align: center;
    line-height: 0.3rem;
    margin: 0.15rem 3% 0 3%;
    overflow: hidden;
    font-size: 0.2rem;
    color: #626262;
}
.inccsf{
    width: 100%;
    height: 0.66rem;
    display: block;
    text-align: center;
    line-height: 0.66rem;
    margin-top: 0.16rem;
    background: #198541;
    font-size: 0.24rem;
    color: #fff;
}
.incf{
    width: 40%;
    height: 0.68rem;
    display: block;
    text-align: center;
    line-height: 0.68rem;
    margin: 0.52rem 30% 0 30%;
    background: #198541;
    font-size: 0.24rem;
    color: #fff;
}
.ind{
    width: 100%;
    height: auto;
    margin-top: 0.55rem;
}
.indt{
    width: 94%;
    height: 0.77rem;
    line-height: 0.75rem;
    padding: 0 3%;
    background: #f8f8f8;
    display: flex;
    justify-content: space-between;
}
.indtl{
    width: auto;
    height: 0.75rem;
    border-bottom: 0.02rem solid #198541;
    font-weight: bold;
    font-size: 0.36rem;
    color: #198541;
}
.indtr{
    font-size: 0.24rem;
    color: #198541;
}
.indc{
    width: 94%;
    height: auto;
    padding: 0.28rem 3% 0 3%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.indcs{
    width: 46%;
    height: auto;
    padding: 1%;
    display: block;
    margin-top: 0.34rem;
    border: 1px solid #e5e5e5;
    background: #f8f8f8;
}
.indcsi{
    width: 100%;
    height: auto;
    display: block;
}
.ine{
    width: 100%;
    height: auto;
    margin-top: 0.55rem;
}
.inel{
    width: 100%;
    height: auto;
}
.inelt{
    width: 100%;
    height: 0.74rem;
    display: flex;
    justify-content: space-between;
}
.inelts{
    width: 50%;
    height: 100%;
    text-align: center;
    line-height: 0.74rem;
    background: #198541;
    font-size: 0.3rem;
    color: #fff;
}
.inelts_active{
    background: #f1a961;
}
.inelc{
    width: 94%;
    height: auto;
    padding: 0.52rem 3%;
    background: #fafafa;
}
.inelcs{
    width: 100%;
    height: auto;
}
.inelct{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 0.3rem;
    border-bottom: 1px dotted #e4e4e4;
}
.inelctl{
    width: 31%;
    height: auto;
    display: block;
}
.inelctr{
    width: 65.5%;
    height: auto;
    display: block;
    padding-top: 0.12rem;
}
.inelctrt{
    width: 100%;
    height: 0.24rem;
    line-height: 0.24rem;
    overflow: hidden;
    font-weight: bold;
    font-size: 0.24rem;
    color: #323232;
}
.inelctrp{
    width: 100%;
    height: 0.72rem;
    line-height: 0.36rem;
    overflow: hidden;
    margin-top: 0.18rem;
    font-size: 0.2rem;
    color: #636363;
}
.inelcc{
    width: 100%;
    height: auto;
    margin-top: 0.12rem;
}
.inelccs{
    width: 100%;
    height: 0.68rem;
    display: block;
    line-height: 0.68rem;
    overflow: hidden;
    border-bottom: 1px dotted #e4e4e4;
    font-size: 0.24rem;
    color: #323232;
}
.inelccsi{
    width: 0.12rem;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin: -0.02rem 0.08rem 0 0;
}
.inelcf{
    width: 40%;
    height: 0.68rem;
    display: block;
    text-align: center;
    line-height: 0.68rem;
    margin: 0.54rem 30% 0 30%;
    background: #198541;
    font-size: 0.24rem;
    color: #fff;
}
.iner{
    width: 100%;
    height: auto;
    margin-top: 0.38rem;
}
.inert{
    width: 97%;
    height: 0.74rem;
    overflow: hidden;
    background: #198541;
    display: flex;
    justify-content: space-between;
    padding-left: 3%;
}
.inertl{
    width: auto;
    height: 100%;
    line-height: 0.74rem;
    font-size: 0.3rem;
    color: #fff;
}
.inertli{
    width: auto;
    height: 0.38rem;
    display: inline-block;
    vertical-align: middle;
    margin: -0.05rem 0.08rem 0 0;
}
.inertr{
    width: 0.74rem;
    height: 0.74rem;
    text-align: center;
    line-height: 0.74rem;
    background: #057930;
    transform: scaleY(1.3);
    font-size: 0.42rem;
    color: #fff;
}
.inerc{
    width: 94%;
    height: auto;
    padding: 0.32rem 3%;
    background: #fafafa;
}
.inercs{
    width: 94%;
    height: auto;
    display: block;
    background: #fff;
    padding: 0.42rem 3%;
    margin-top: 0.32rem;
}
.inercs:first-child{
    margin-top: 0rem;
}
.inercst{
    width: 100%;
    height: 0.24rem;
    line-height: 0.24rem;
    overflow: hidden;
    font-weight: bold;
    font-size: 0.24rem;
    color: #323232;
}
.inercsc{
    width: 100%;
    height: 0.92rem;
    line-height: 0.46rem;
    overflow: hidden;
    margin-top: 0.25rem;
    font-size: 0.24rem;
    color: #323232;
}





/*子页*/
.zyt{
    width: 94%;
    margin: 0 3%;
    padding-top: 0.36rem;
}
.zytt{
    width: 100%;
    text-align: center;
    line-height: 0.5rem;
    font-weight: bold;
    font-size: 0.4rem;
    color: #1a8541;
}
.inchr{
    width: 0;
    height: 0;
    display: none;
}
.zytp{
    width: 100%;
    text-align: center;
    padding-top: 0.15rem;
    line-height: 0.26rem;
    font-size: 0.16rem;
    color: #696d6d;
}
.zytc{
    width: 100%;
    height: 0.4rem;
    margin-top: 0.3rem;
    overflow: hidden;
}
.zytc_b{
    width: 100%;
    height: 0.6rem;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
}
.zytcs{
    margin-right: 0.2rem;
}
.zytcs_b{
    height: 0.36rem;
    line-height: 0.36rem;
    white-space: nowrap;
    overflow: hidden;
    padding: 0rem 0.15rem;
    border: 0.01rem solid #1a8541;
    font-size: 0.2rem;
    color: #1a8541;
}
.zytcs_active{
    background: #1a8541;
    color: #fff;
}
.zyc{
    width: 94%;
    min-height: 4rem;
    margin: 0.5rem 3% 0 3%;
}
.zycs{
    width: 45%;
    margin: 0 2% 0.2rem 2%;
    border: 0.01rem solid #f0f0f0;
}
.zycsi{
    width: 100%;
    height: auto;
    display: block;
}
.zycsp{
    width: 94%;
    height: 0.3rem;
    text-align: center;
    line-height: 0.3rem;
    overflow: hidden;
    padding: 0.1rem 3%;
    font-size: 0.2rem;
    color: #333;
}
.zycs_b{
    width: 100%;
    height: 0.32rem;
    padding: 0.1rem 0;
    border-bottom: 0.01rem solid #f0f0f0;
}
.zycs_c{
    width: 94%;
    margin-top: 0.2rem;
    padding: 0 3%;
}
.zycs_cl{
    width: 100%;
    height: 0.3rem;
    line-height: 0.3rem;
    font-size: 0.2rem;
    color: #333;
}
.zycs_cr{
    width: 92%;
    height: 0.4rem;
    padding: 0 3%;
    margin-top: 0.2rem;
    line-height: 0.4rem;
    border: 1px solid #f0f0f0;
    outline: none;
    font-size: 0.2rem;
    color: #333;
}
.zycs_cs{
    width: 92%;
    height: 0.4rem;
    padding: 0 3%;
    margin: 0.5rem 0;
    line-height: 0.4rem;
    text-align: center;
    border: 1px solid #1a8541;
    background: #1a8541;
    font-size: 0.2rem;
    color: #fff;
}
.zycsl{
    width: 65%;
    height: 0.32rem;
    line-height: 0.32rem;
    overflow: hidden;
    float: left;
    font-size: 0.2rem;
    color: #333;
}
.zycsr{
    height: 0.32rem;
    text-align: center;
    line-height: 0.32rem;
    overflow: hidden;
    float: right;
    font-size: 0.2rem;
    color: #666;
}
.zyct{
    width: 100%;
    line-height: 0.4rem;
    text-align: center;
    font-size: 0.24rem;
    color: #000;
}
.zyca{
    width: 100%;
    line-height: 0.4rem;
    text-align: center;
    font-size: 0.16rem;
    color: #999;
}
.zycb{
    width: 60%;
    height: auto;
    margin: 0.15rem 20% 0.35rem 20%;
}
.zycc{
    width: 100%;
    margin-bottom: 0.3rem;
}
.zycc img{
    max-width: 86% !important;
    height: auto !important;
}
.zycc iframe{
    margin: 0 auto !important;
    max-width: 100% !important;
}
.zycd{
    width: 100%;
    line-height: 0.32rem;
    font-size: 0.16rem;
    color: #333;
}
.zycd a{
    font-size: 0.16rem;
    color: #333;
}
.zycz{
    width: 100%;
    margin-top: -0.1rem;
}
.zyczs{
    width: 48%;
    height: auto;
    float: left;
    margin: 0.1rem 1%;
}
.zyf{
    width: 94%;
    height: auto;
    margin: 0.42rem 3% 0 3%;
}
.zyft{
    width: 100%;
    height: 0.38rem;
    line-height: 0.38rem;
    font-weight: bold;
    font-size: 0.32rem;
    color: #181818;
}
.zyfc{
    width: 93%;
    height: 0.42rem;
    line-height: 0.42rem;
    padding: 0 3%;
    margin-top: 0.32rem;
    border: 1px solid #e0e0e0;
    outline: none;
}
.zyfd{
    width: 93%;
    height: 1.26rem;
    line-height: 0.42rem;
    padding: 0 3%;
    margin-top: 0.32rem;
    border: 1px solid #e0e0e0;
    outline: none;
    resize: none;
}







